<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="12.0.6">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2021-08-19-1434.0-tba-ir.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2459446.10694</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>141.46667</GeoLongDeg>
    <GeoLatDeg>-31.95000</GeoLatDeg>
    <Observer>tba</Observer>
    <ImageInfo>ir</ImageInfo>
    <ColorChannel>Blue</ColorChannel>
    <CenterXPixel>399.5</CenterXPixel>
    <CenterYPixel>401.0</CenterYPixel>
    <EquatorialRadiusPixel>268.7</EquatorialRadiusPixel>
    <RotationAngleDeg>-361.049</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>160.52</CM1Deg>
    <CM2Deg>331.44</CM2Deg>
    <CM3Deg>154.78</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>0.77</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
